Subject: [bug#33811] [PATCH] Opam importer improvements

From: Julien Lepiller <[email-masked]>
Date: Thu, 27 Dec 2018 09:30:03 +0100

Le Thu, 20 Dec 2018 11:41:00 +0100,
Julien Lepiller <[email-masked]> a écrit :

> Hi,
> 
> here are a few improvements to the opam importer. The first patch is 
> somewhat unrelated and moves coq and coq packages away from ocaml.scm
> to a new coq.scm file. The second and third patches add a recursive
> option and an updater for opam, while the fourth and fith patches
> make sure it works for ocaml-graph: I found that the importer didn't
> support comments that are present in the opam file for ocamlgraph.

Hi,

I'd like to push this series soonish. I can wait a bit more if anyone
wants to make a review of course. Thank you!